apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- allow-core-dns.yaml
- alloy-scraping.yaml
- coroot-scraping.yaml
- cilium-health-checks.yaml
- kube-api-server.yaml
- kube-etcd.yaml
- kube-kubelet.yaml
- kube-metrics-server.yaml
- opentelemetry-collector-scraping.yaml
- percona-operator.yaml
- vmagent-scraping.yaml
